div.jp-jplayer audio,
div.jp-jplayer {
	width:0px;
	height:0px;
}
div.jp-audio {
	width:101px;
}
div.jp-interface {
	position: relative;
	width:100%;
}
div.jp-audio div.jp-type-single div.jp-interface {
	height:70px;
}
div.jp-audio div.jp-type-playlist div.jp-interface {
	height:101px;
}
div.jp-audio-stream div.jp-type-single div.jp-interface {
	height:101px;
}
div.jp-interface li.jp-controls {
	list-style-type:none;
	margin:0;
	padding: 0;
	overflow:hidden;
}

div.jp-audio li.jp-controls {
	width: 170px;
}
div.jp-audio-stream li.jp-controls {
	width: 170px;
}
div.jp-interface li.jp-controls a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause {
	width:170px;
	height:51px;
}
a.jp-play {
	background: url("soundicon5.png") 0 0 no-repeat;
}
a.jp-play:hover {
	background: url("soundicon5.png") 0 0 no-repeat;
}
a.jp-pause {
	background: url("soundicon5.png") 0 -51px no-repeat;
	display: none;
}
a.jp-pause:hover {
	background: url("soundicon5.png") 0 -51px no-repeat;
}

div.jp-playlist li div {
	display:inline;
}